---
layout: handbook-page-toc
title: "Targeted Sales & Customer Success Roles for Sales Quick Start (SQS)"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}


## Targeted Sales & Customer Success Roles for Sales Quick Start (SQS)
*  Targeted roles for the Sales Quick Start learning path include recently hired: 
   - Enterprise and Public Sector Strategic Account Leaders (SALs)
   - Mid-Market and SMB Account Executives (AEs)
   - Inside Sales Reps (ISRs)
   - Solution Architects (SAs) 
   - Technical Account Managers (TAMs) 
   - Professional Services Engagement Managers and Practice Managers
   - Area Sales Managers (ASMs) and Regional Directors (RDs)
   - Customer Success Managers and Directors
   - Channels (all roles)
   - Alliances (all roles)
   - Field Operations (all roles)
*  Professional Services Engineers (PSEs) do not participate in the Sales Quick Start Workshop
*  Sales Development Reps (SDRs) have their own separate onboarding process (but many of the same elements are shared), and they attend SQS Workshops as well
